.policy-accept {
	position: fixed;
	bottom: 0;
	background: #f2f2f2;
	border-top: 1px solid #d6d2d2;
	left: 0;
	right: 0;
	padding-top: 5px;
	z-index: 999;
	font-size: 13px;
	line-height: 15px;
	display: none;
}
.policy-accept > .wrap {
	background: transparent;
	box-shadow: none;
	text-align: center;
}
.policy-accept .policy-text {
	text-align: center;
	margin-bottom: 10px;
	display: inline-block;
	padding: 0 5px;
}
.policy-accept a {
	color: #000;
	text-decoration: underline;
}
.policy-accept input.accept-link {
	margin-bottom: 7px;
	margin-left: 0;
	display: inline-block;
	height: 25px;
	font-weight: 700;
	border: 1px solid silver;
	cursor: pointer;
	width: 110px;
}
@media screen and (min-width: 768px) {
	.policy-accept .policy-text {
		padding: 0 5px;
	}
	.policy-accept input.accept-link {
		margin-left: 20px;
	}
}